body{ 
	font-family: Helvetica, Arial, sans-serif; 
	font-size: 16px; 
	line-height:1.4em; 
	color:#141414; 
	background-color:#fff1EB; 
	max-width: 680px;
	margin: 0 auto;
}

h4{
	font-weight: 200;
	padding: 0;
	margin-top: 50px;
	margin-block-end: 0;
}

.spacer {
	margin: 16px 0 0 16px;
}

.container{
	display: flex;
  	justify-content: center;
  	align-items: center;
}

.container div{
	margin: 10px;
	padding: 20px;
}

.container li{
	margin: 0;
	padding:16px 0 0 0;
}

.container ul {
	padding: 0;
}

p{
	margin: 0;
	padding: 0;
}

a {
	font-style: underline;
	font-weight: 300;
	color: #141414;
	border-bottom: 2px solid #000; /* Or whatever color you want */
    text-decoration: none;
}

a:hover {
  color: #7E7E7E;
}